.sticky-submenu {
  background-color: #000;
  margin-top: 0 !important;
}

@media screen and (min-width: 64em) {
  .sticky-submenu {
    height: 60px;
  }
}

.sticky-submenu .past-desktop-menu a {
  line-height: 60px;
  padding: 0 10px;
  color: #fff;
  font-size: 14px;
}

.sticky-submenu .past-mobile-menu a {
  color: #fff;
  font-size: 14px;
}

.sticky-submenu .past-mobile-menu a::after {
  border-color: #fff transparent transparent !important;
}

.sticky-submenu .past-desktop-menu a.is-active {
  text-decoration: underline;
}

.cover {
  display: block;
  float: left;
  width: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(https://www.hotelshow.gr/img/bg/suppliers-directory.jpg);
}

.cover h1 {
  display: block;
  float: left;
  width: 100%;
  text-align: center;
  color: rgb(255, 255, 255);
  font-size: 65px;
  font-weight: bold;
}

.cover h2 {
  display: block;
  float: left;
  width: 100%;
  text-align: center;
  color: rgb(255, 255, 255);
  font-size: 20px;
  font-weight: bold;
}

.event-sections {
  display: block;
  float: left;
  width: 100%;
}

.event-section {
  display: block;
  float: left;
  width: 100%;
}

.event-section.gray {
  background-color: rgb(235, 235, 235);
}

.event-section.black {
  background-color: rgb(0, 0, 0);
}

.event-section.black .header {
  color: rgb(255, 255, 255);
}

.event-section h2.header {
  display: block;
  float: left;
  width: 100%;
  color: rgb(17, 17, 17);
  font-size: 35px;
  font-weight: bold;
}

.event-section h3.header {
  display: block;
  float: left;
  width: 100%;
  color: rgb(17, 17, 17);
  font-size: 16px;
}

ul.exhibitors-list {
  -moz-column-count: 4;
  -moz-column-gap: 20px;
  -webkit-column-count: 4;
  -webkit-column-gap: 20px;
  column-count: 4;
  column-gap: 20px;
  display: block;
  float: left;
  width: 100%;
}

ul.exhibitors-list li:first-child {
  margin-top: 0 !important;
}

ul.exhibitors-list li.exhibitor-category {
  color: rgb(17, 17, 17);
  font-size: 14px;
  font-weight: bold;
  margin-top: 20px;
}

ul.exhibitors-list li {
  color: rgb(17, 17, 17);
  font-size: 14px;
}

@media screen and (max-width: 39.9375em) {
  ul.exhibitors-list {
    -moz-column-count: 1;
    -moz-column-gap: 20px;
    -webkit-column-count: 1;
    -webkit-column-gap: 20px;
    column-count: 1;
  }
}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  ul.exhibitors-list {
    -moz-column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    column-count: 3;
  }
}

@media screen and (min-width: 64em) {
  ul.exhibitors-list {
    -moz-column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    column-count: 4;
  }
}

.photos-container {
  display: block;
  float: left;
  width: 100%;
  margin-bottom: 30px;
}

.photos-container img {
  display: block;
  float: left;
  width: 100px;
  margin-right: 10px;
  margin-bottom: 10px;
  cursor: pointer;
}

.photos-container img:hover {
  opacity: .7;
}


/*SLIDER*/

#slider {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 100000;
  display: none;
}

#slider .close-button {
  position: absolute;
  z-index: 10000;
  right: 10px;
  top: 10px !important;
  color: #000 !important;
  font-size: 60px;
  outline: none;
  border-radius: 100%;
  background-color: #fff;
  width: 50px;
  height: 50px;
  line-height: 50px;
}

#slider #gallery-images {
  display: block;
  float: left;
  width: 100%;
  height: calc(100% - 120px);
  position: absolute;
  left: 0;
  top: 0;
}

#slider #gallery-thumbs {
  display: block;
  float: left;
  width: 100%;
  height: 100px;
  position: absolute;
  left: 0;
  bottom: 0;
}

#slider #gallery-images .swiper-container {
  width: 100%;
  height: 100%;
}

#slider #gallery-images .swiper-slide img {
  width: auto;
  height: auto;
  max-width: 1000px;
  max-height: 100%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  left: 50%;
  top: 50%;
}

#slider #gallery-thumbs .swiper-slide {
  display: block;
  float: left;
  width: 100px;
  height: 100px;
  opacity: 0.4;
  cursor: pointer;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

#slider #gallery-thumbs .swiper-slide-active {
  opacity: 1;
}


/*EVENTS*/

.event {
  float: left !important;
  margin-bottom: 30px;
}

.event img {
  margin-bottom: .9375em;
}

.event h2 {
  font-size: 40px;
  line-height: 43px;
  color: #000;
}

.event .text {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 20px;
}

.event h2:hover {
  text-decoration: underline;
}

.event .button {
  font-weight: bold;
  background-image: linear-gradient(90deg, rgb(224, 72, 146) 3%, rgb(255, 115, 0) 103%);
}

@media screen and (max-width: 63.9375em) {
  .event img {
    display: block;
    width: 200px;
    height: 200px;
    border-radius: 100px;
    margin-right: auto;
    margin-left: auto;
  }
  .event h2 {
    text-align: center;
  }
}


/*WORKSHOPS*/

.workshops-container {
  display: block;
  float: left;
  width: 100%;
  background-image: linear-gradient(90deg, rgb(3, 160, 224) 3%, rgb(12, 171, 134) 103%);
}

.workshops-container .header {
  color: rgb(255, 255, 255) !important;
}

.workshops-container h4 {
  font-size: 40px;
  width: 100%;
  border-bottom: 1px dashed #fff;
  margin: 0 0 20px 0;
  color: #fff;
}

.workshops-container .button.all {
  background-color: #000;
  color: rgb(255, 255, 255);
  font-size: 15px;
  font-weight: bold;
}

.workshops-day {
  display: block;
  float: left;
  width: 100%;
  margin-bottom: 50px;
}

.workshops-day h2 {
  display: block;
  float: left;
  width: 100%;
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  text-align: center !important;
  margin-bottom: 30px;
}

.workshop-card {
  border-radius: 20px;
  border: none;
}

.workshop-card .card-divider {
  display: block;
  float: left;
  width: 100%;
  background-image: linear-gradient(90deg, rgb(102, 102, 102) 2%, rgb(199, 199, 199) 102%);
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-align: center !important;
}

.workshop-card .card-divider * {
  text-align: center;
}

.workshop-card .card-section {
  background-color: rgb(235, 235, 235);
}

.workshop-card .card-section .main-c-s {
  padding-top: 15px;
  padding-bottom: 15px;
}

.workshop-card .card-section .main-c-s * {
  text-align: center;
  line-height: 20px;
  color: rgb(51, 51, 51);
  font-size: 12px;
}

.workshop-card .card-section .main-c-s img {
  display: block;
  width: 70px;
  height: 70px;
  border-radius: 35px;
}

.workshop-card .card-section * {
  text-align: center;
}

.workshop-card .card-section h3 {
  color: rgb(17, 17, 17);
  font-size: 20px;
  font-weight: bold;
  display: block;
  float: left;
  width: 100%;
}

.workshop-card a.button {
  border-radius: 0;
  background-image: linear-gradient(90deg, rgb(102, 102, 102) 2%, rgb(199, 199, 199) 102%);
  font-size: 15px;
  color: #fff;
  font-weight: bold;
  border: none;
}
